[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 7 Update: epiphany-extensions-2.18.3-5



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-3194
2007-11-12 23:57:46.392075
--------------------------------------------------------------------------------

Name        : epiphany-extensions
Product     : Fedora 7
Version     : 2.18.3
Release     : 5
URL         : http://www.gnome.org/projects/epiphany/extensions
Summary     : Extensions for Epiphany, the GNOME web browser
Description :
Epiphany Extensions is a collection of extensions for Epiphany, the
GNOME web browser.

--------------------------------------------------------------------------------
Update Information:

Rebuild against new firefox (2.0.0.9)
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov  6 2007 Peter Gordon <peter thecodergeek com> - 2.18.3-5
- Rebuild for new Gecko (Firefox 2.0.0.9)
* Sat Oct 20 2007 Peter Gordon <peter thecodergeek com> - 2.18.3-4
- Rebuild against new Gecko release (Firefox 2.0.0.8)
* Mon Jul 30 2007 Peter Gordon <peter thecodergeek com> - 2.18.3-3
- Add a patch from upstream SVN to fix GNOME bug 452119 (crash in the
  filterset.g updater tool from the AdBlocker extension):
  + fix-adblock-filtersetg-updater.patch
* Wed Jul 18 2007 Peter Gordon <peter thecodergeek com> - 2.18.3-2
- Rebuild against new Gecko release (Firefox 2.0.0.5).
* Wed Jul  4 2007 Peter Gordon <peter thecodergeek com> - 2.18.3-1
- Update to new upstream release (2.18.3).
* Wed Jun  6 2007 Christopher Aillon <caillon redhat com> - 2.18.2-3
- Specfiles should _NOT_ call rpm directly.  Fix the previous bug the
  correct way, by doing explicit requires on the exact versions instead
  of via rpm -q
* Tue Jun  5 2007 Peter Gordon <peter thecodergeek com> - 2.18.2-2
- Add %{_target_cpu} to versioned Firefox dependency to avoid multilib
  updating issues such as bug 242318, wherein the 32-bit older Firefox build
  matches the versioned dependency, but the updated 64-bit Firefox build
  matches the 64-bit shared library dependencies. (Thanks to Frederik Hertzum
  for the bug report.)
* Wed May 30 2007 Peter Gordon <peter thecodergeek com> - 2.18.2-1
- Update to new upstream bugfix release (2.18.2); and rebuild for newer
  Firefox/Gecko version (2.0.0.4).
--------------------------------------------------------------------------------
Updated packages:

2ab7e90295f174b83cfeb96f5cdf47fff6ddebce epiphany-extensions-debuginfo-2.18.3-5.ppc64.rpm
2c04bb395deddb9912b9cab53875bf7240c360ff epiphany-extensions-2.18.3-5.ppc64.rpm
174c6091831e82bd5a89ba4761532a6dd535445e epiphany-extensions-2.18.3-5.i386.rpm
6a4a0f0bf76430004a33c749ee0999cf4fb3ac67 epiphany-extensions-debuginfo-2.18.3-5.i386.rpm
76a4ad48d6c5d4551fdc3acd2879754b9a2e6eba epiphany-extensions-2.18.3-5.x86_64.rpm
4329a4f8b4aab44ca4078a7dd60a4ab323005cd6 epiphany-extensions-debuginfo-2.18.3-5.x86_64.rpm
eee7b12715dd56aed5499f380479536ded1ce06a epiphany-extensions-debuginfo-2.18.3-5.ppc.rpm
52e16ed833abe18039ccd680dad7d3438d7c8254 epiphany-extensions-2.18.3-5.ppc.rpm
9a2b06883b9f75fb8d8d4df69fbea99192506597 epiphany-extensions-2.18.3-5.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update epiphany-extensions' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]